Accesați conținutul principal
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Memorie (RAM)
32 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

32 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Fast Ethernet
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Suport Power over Ethernet Poe
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Numărul de porturi Ethernet Gigabit de cupru
2
Frecvență de intrare
50 - 60 Hz
Securitate
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSL/TLS
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Interval de umiditate de funcționare
15 - 95%
Tensiune de intrare
100 - 240 V
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Procesor intern
Da
Procesor
PowerPC MPC8245
Frecvența procesorului
266 MHz
Capacitate RAM
Memorie flash
Interval de temperatură de stocare Celsius
Nivel de zgomot
53 dB
Suport de control Akis
Da
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
9,6 Gbit/s
Perioadă de garanție / Detalii
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Tipărire dublă față completă
Da
Brand
HP
Categorie
Comutatoare de rețea
Numele produsului
2626-PWR
Familia de produse
ProCurve
GTIN EAN UPC
8087366752912,
Categorie
Comutatoare de rețea
Marca
HP
Familie de produse
Nume produs
2626-PWR
Serie de produse
Piațe vândute
NL, GB, DE, US, SE, FR, CH
Data adăugării în sistem
2011-07-27
Data producției
Cod produs
J8164A
Difuzare căldură
2155 BTU/s
Intrare consolă
RS-232
Suport MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Suport multicast
Da
Suport SSH SSL
Da
Protocole de management
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch